/*
	Scriptol Gallery Generator
	Change value according to your choices.
	
	body width = sum of image widths per row + borders + margins

	default: image width 320px and 3 columns
		  	
*/


body
{
	width:1025px;
}

h1
{
	text-align:center;
}

.thumb
{
	border:2px solid gray;
	margin:8px;
}
